/* 

COLOR PALETTE
dusty gray: #363636;
dusty green: #2C665A;
dusty blue: #0D6382;
light blue: #479DED;
light green: #80BA91;
dk dusty blue: #2D343C;

*/
/* Global styles
--------------------------------*/

/* html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}*/

body {
  color: black;
  background: #929292;
  font-size: 15px;
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  background-image: image("..images\WilliamCates.jpg");
}
p {
  text-align: justify;
}
h1, h2 {
  text-align: center;
  font-family: 'Caveat', cursive;
  font-weight: 400;
}
h1 {
  color: white;
  background: #2D343C;
  font-size: 100px;
  margin: 0px;
}
h2 {
  color: gold;
  font-size: 30px;
  background: black;
  margin: 0;
  border-radius: 100px;
}
.title {
	font-size: 50px;
}
h3 {
	padding: 0px 5px 0px 0px;
}
img {
  width: 300px;
}
.pos_date {
  font-style: italic;
  font-size: 10 pix;
}
.content-wrap {
  width: 85%;
  max-width: 1024px;
  padding: 0px 5px 5px 5px;
  margin: 0 auto;
}
.bars-wrap {
  width: 85%;
  max-width: 1024px;
  padding: 3px 0px 9px 0px;
  margin: 0 auto;
}
/* Navigation Bar
---------------------------------*/
.link-class {
  text-align: center;
  color: white;	
}
.link-class a:link {
  color: white;
  text-decoration: none;
  padding: 5px;
  margin: 0 10px;
  border-radius: 8px;
  background: #2D343C;
}
.link-class a:visited {
  background: black;
  color: white;
  text-decoration: none;
  padding: 5px;
  border-radius: 8px;
}
.link-class a:focus {
  text-decoration: none;
}
.link-class a:hover {
  color: yellow;
  text-decoration: none;
}
.link-class a:active {
  text-decoration: none;
}
/* Contact Information
---------------------------------*/
.contact {
  background: #2D343C;
  color: white;
  height: 50px;
  margin-top: 0px;
}
/* Header
---------------------------------*/
header {
  background: #2D343C;
  color: white;
  height: 230px;
}
.headshot {
	float: left;
	height: 200px;
	width: 140px;
	margin: 7px 0px 0px 0px;
	border: thick white solid;
}
/* Profile
---------------------------------*/
.profile {
  background: #2C665A;
  color: white;
}
/* Proficiencies
---------------------------------*/
.proficiencies {
  background: #0D6382;
  color: white;
}
table {
	max-width: 1024px;
	height: auto;
	margin: 15px 20px;
	align-content: center;
	font-size: 15px;
	line-height: 15px;
}

/* Employment History
---------------------------------*/
.work-experience {
  background: #2D343C;
  color: white;
  text-align: justify;
}
.icon {
  width: 50px;
  height: 50px;
  padding: 0px 0px 0px 0px;
  vertical-align: middle;
}

.work {
  padding-right: 15px;
  float: left;
}
.job-item {
	display: grid;
	grid-template-columns: 324px 600px;
}
.job-details {
	font-size: 14px;
	text-align: left;
}
/* Education
---------------------------------*/
.education {
  background: #2C665A;
  color: white;
}
/* Certificates
---------------------------------*/
.certificates {
  background: #0D6382;
  color: white;
}
/* Projects
---------------------------------*/
.projects {
  background: #2D343C;
  color: white;
}